/*------------------------popup-------------*/
#popup {
	position:fixed;
	display: none;
	z-index:9000;
}
#popup2 {
	position:absolute;
	display: none;
	z-index:9002;
}
#popup .article-search div {font-size:11px;}

/*obnulim margin*/
#popup div.mr4{margin-right:0}
#popup .mb4{margin-bottom:0}

#popup .article-search{
	background:#fff;
	margin:0
}

/*-------------popup png --------------*/
#popupcurtain{
	top:0;
	left:0;
	position:absolute;
	background-color:black;
	z-index:10;
	opacity:0;
	display: none;
}

/* Fixed msg block - DO NOT change anything! */
#notifier_box{
  position: absolute; left: 0; top: 0;
  display: none; visibility: hidden; 
  background-color: red; color: white; ;
  margin: 5px; padding: 4px 20px 4px 20px; 
  font-size: 10px;
}
span > div#rc_notify {
    position: fixed;
}
td.left-cols{
	width:14px;
	height:100%;
}
td.right-cols{
	width:14px;
	height:100%;
}
td.left-cols table,
td.right-cols table{
	height:100%;
}
.col-top{height:25px;}
.col-bot{height:21px;}

.button{
	background:#F0EADB;
	border:1px solid #D4C9AE;
	color:#A52238;
	font-size:11px;
	text-align:center;
	padding:0 7px;
}
.border_input{
	border:1px solid #A1A1A1;
	padding:2px 0;
}

*html .img_100{
	height:100%
}
.popup-content-wrapper{
	height: 100%;
	background: #FFFFFF;
	max-height: 75vh;
	overflow-y: auto;
	overflow-x: hidden;
}

.popup-box-shadow{
	border-radius: 5px;
	overflow: hidden;
}